Unable to Install an app.

When I try to install “Crossover” it tries but ends with this statement.
“Unable to install”
This RPM package cannot be installed on
top of a Loki or MojoSetup package
what mdo I do about Loki or MojoSetup?
Thanks,
Ron

you need to manually remove previous bin installs

Explain Please.
:wink:

you have used the bin installer to install a previous version see
https://www.codeweavers.com/support/wiki/linux/faq/Ubuntu
even tho that wiki is for deb it should true for rpm files

OK I_A,
That helped. It works.
Thank you very much.
Ron